=== debian/changelog ===
symmetrize (0.5.5+ds2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Nov 2023 12:08:36 +0100

symmetrize (0.5.5+ds2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Roland Mas <lolando@debian.org>  Tue, 21 Nov 2023 14:21:36 +0100
