=== debian/changelog ===
symmetrize (0.5.5+ds2-4) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090172).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Dec 2024 10:12:23 +0000

symmetrize (0.5.5+ds2-3) unstable; urgency=medium

  * Team Upload
  * Add Vcs tags
  * Apply Multi-Arch: hint
  * Use dh-sequence-python3
  * Use new Team email address

 -- Alexandre Detiste <tchet@debian.org>  Sat, 07 Dec 2024 15:46:42 +0100
