=== debian/control ===
Source: symmetrize
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-numpy,
 python3-skimage,
 python3-astropy,
 python3-photutils,
 python3-opencv,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-recommonmark,
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/python-team/packages/symmetrize
Vcs-Git: https://salsa.debian.org/python-team/packages/symmetrize.git
Homepage: https://github.com/RealPolitiX/symmetrize

Package: python3-symmetrize
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Symmetrization and centering of 2D pattern
 Symmetrization of 2D pattern using nonrigid landmark registration
 with symmetry constraints. Implemented registration methods include
 projective transform and thin plate spline. Details are given in the
 publication associated with the package.
 .
 This package contains the Python 3 module.

Package: python-symmetrize-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Description: Symmetrization and centering of 2D pattern - documentation
 Symmetrization of 2D pattern using nonrigid landmark registration
 with symmetry constraints. Implemented registration methods include
 projective transform and thin plate spline. Details are given in the
 publication associated with the package.
 .
 This package contains the documentation.
