=== debian/watch ===
# please also check http://pypi.debian.net/symmetrize/watch
version=3
opts=repack,repacksuffix=+ds2,dversionmangle=auto,uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/symmetrize/symmetrize-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
